
a:link, a:visited, a:active { text-decoration: none; color: #2244BB; }
a:hover { text-decoration:underline; color: #2244BB; }

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.heading1 {
	font-size: 14px;
	font-weight: bold;
	color: #2244BB;
}
.heading2 {
	font-size: 12px;
	font-weight: bold;
	color: #2244BB;
}
.heading3 {
	font-weight: bold;
	color: #2244BB;
}
.emp {
	font-weight: bold;
	color: #FF0000;
}
.code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.colorpreview {
	background-color: #000000;
	height: 15px;
	width: 15px;
	border: 1px solid #000000;
	cursor: hand;
}
